* {
  margin: 0;
  padding: 0;
}

:root {
  --bg-color: #fff;
  --color: #141921;
  --description-color: #6b7280;
}

body {
  height: 100svh;
  margin: 0;
  padding: 0 20px;
  display: flex;
  gap: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--bg-color);
  font-family: "Inter", sans-serif;
  color: var(--color);
  text-align: center;
}

.image {
  width: min(253px, 100%);
}

.text {
  display: flex;
  gap: 4px;
  flex-direction: column;
  text-align: center;
}

.title {
  font-size: 28px;
  font-weight: 700;
  line-height: 42px;
}

.description {
  font-size: 14px;
  font-weight: 400;
  max-width: 550px;
  color: var(--description-color);
}
